$kind: http-request
url: "{{Local_URL}}accounts/paymentmethod/50c812d7-1976-46f0-9e10-65b372c3c15e/\
  delete"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\":\"Fertilizers\",\r

    \    \"abbreviation\":\"Fram INput Fertilizers\",\r

    \    \"type\":\"5*\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
